def bfs10430(bfs10427):
  bfs10426 = {}
  for (key, values) in bfs10427.items():
    for value in values:
      if (value not in bfs10426):
        bfs10426[value] = set()

      bfs10426[value].add(key)


  return bfs10426

